

@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/Pretendard-Light.woff2') format('woff2'),
         url('../fonts/Pretendard-Light.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/Pretendard-Medium.woff2') format('woff2'),
         url('../fonts/Pretendard-Medium.woff') format('woff');
    font-display: swap;
}


@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/Pretendard-Bold.woff2') format('woff2'),
         url('../fonts/Pretendard-Bold.woff') format('woff');
    font-display: swap;
}


html {
    font-size: 62.6%;
}

body,
input,
select,
textarea,
button {
    font-size: 1.6rem; line-height: 1.4;
    color: #111;
    font-family: Pretendard, Roboto, sans-serif;
    font-weight: 500;
    word-break: keep-all;
}